
<HTML>
<HEAD>
<TITLE>DL Visualize - Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV Tutorial - Shifting the Lattice Origin </H2></center>

<p>
This tutorial describes how to use DLV to change the lattice origin of an
existing model of a crystal. We shall change the MgO lattice as an example.
</p>

<p>
<ol>
<li> You must have the model of the crystal you wish to supercell
     already loaded. To create a model see <a href="crystal.html">Creating a
     new crystal</a>.
</li>
<li> Select <b>Structure -> Shift Origin</b> from the <b>Edit</b> Menu. The
     following panel should appear
     <br><br>
     <center><img src="../../images/origin/name.png"></center>
     <br>
</li>
<li> Enter a name for the new model and the panel will change to
     <br><br>
     <center><img src="../../images/origin/panel.png"></center>
     <br>
     The viewer will contain a new model that looks identical to the original
      one.
     <br>
</li>
<li> To change the origin from the Mg atom to the O atom, select an O atom.
     <br><br>
     <center><img src="../../images/origin/select.png"></center>
     <br>
</li>
<li> Now click on the <b>Update from selected atoms</b> button to have DLV
     calculate the shift to place the selected atom at the origin.
     <br><br>
     <center><img src="../../images/origin/shift.png"></center>
     <br>
     The viewer will now show a model with the O atoms at the corners of the
     cube.
     <br><br>
     <center><img src="../../images/origin/cube.png"></center>
     <br>
<li> Select <b>OK</b> to accept the completed model. The panel will
     disappear.
</li>
</ol>
</p>

</BODY>
</HTML>
